#standardHeaderTable {
	font-size: 1em;
	width: 100%;
	*width: 97%;
	border-width: 0px;
	background-color: none;
	border-collapse: collapse;
}

#standardHeaderTable tbody {
	border-width: 0px;
}

#standardHeaderTable td {
	border-width: 0px;
	padding-top: 0;
	vertical-align: top;
}

#standardHeaderTable .resultText {
	width: 60%;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
}

#standardHeaderTable .resultText .title {
	padding: 0px 0px 20px 0px;
	font-size: 1.2em;
}

#standardHeaderTable .resultText .description {
	font-size: 1em;
	color: #534607;
	font-weight: bold;
}

#standardHeaderTable .resultPrice {
	width: 20%;
	text-align: center;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}

#standardHeaderTable .resultLanguages {
	width: 10%;
	text-align: center;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
}

#standardHeaderTable h3 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.statusList {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
}

.statusReplacement {
	margin: 10px 0px 0px 0px;
}

#committeeLink {
	margin: 0px 0px 0px 20px;
}

.directiveList {
	list-style-type: none;
}

.directivePublications h3 {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.directivePublications .col {
	line-height: 30px;
	height: 30px;
	width: 400px;
}

.directivePublications .col .label {
	font-weight: bold;
}

.directivePublications .col .value {
	display: inline-block;
	width: 100%;
	text-align: right;
}

.directivePublications table {
	font-size: 1em;
	/*     width: 500px; */
	border-width: 0px;
	background-color: none;
	border-collapse: collapse;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	/*     *display: inline; */
	vertical-align: top;
	margin: 0px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
}

.directivePublications tbody {
	border-width: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.directivePublications th {
	color: #534607;
	border-width: 0px;
	padding: 0px 0px 10px 0px;
	background-color: #fff;
	text-align: left;
}

.directivePublications td {
	border-width: 0px;
	padding: 0px 0px 10px 0px;
}

.directivePublications .date {
	text-align: right;
	padding: 0px 0px 10px 20px;
}

.lastRow th {
	padding: 0px 0px 0px 0px !important;
}

.lastRow td {
	padding: 0px 0px 0px 0px !important;
}

.correspondenceTable {
	font-size: 1em;
	border-width: 0px;
	background-color: none;
	border-collapse: collapse;
	/*vertical-align:top;*/
	/*margin : 10px 0px 0px 0px;
  	padding : 0px 0px 0px 0px;*/
	width: 80%;
	margin-left: 25px;
}

.correspondenceTable thead {
	border-width: 0px;
}

.correspondenceTable th {
	color: #534607;
	border-width: 0px;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	text-align: left;
}

.correspondenceTable tbody {
	border-width: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.correspondenceTable td {
	border-width: 0px;
	padding: 0px 0px 10px 0px;
}

#correspondenceInternationalList {
	list-style-type: none;
}

#correspondenceInternationalList li {
	padding: 5px 0px 10px 0px;
}